Bug 164473 - Review Request: Test Review Submission
Review Request: Test Review Submission
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
David Lawrence
http://people.redhat.com/dkl
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-27 23:44 EDT by David Lawrence
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-06 09:00:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-07-27 23:44:08 EDT
Spec Name or Url: test.spec
SRPM Name or Url: test-1.2-1.src.rpm
Description: This package is awesome! Seriously, disregard this.

Note You need to log in before you can comment on or make changes to this bug.